January 1, 2009

Flash Player update addresses Clickjacking issue

Author: JT Smith

Potential vulnerabilities have been identified in Adobe Flash Player 9.0.124.0 and earlier that could allow an attacker who successfully exploits these potential vulnerabilities to bypass Flash Player security controls.

Link: net-security.org

Category:

  • Security
Click Here!